@charset "utf-8";
/* CSS Document */


body {
	margin: 0px;
	padding: 0px;
	background:#ffffff ;
	background-size:100%;
	font-family: 'CalibriRegular';
	font-size: 15px;
	font-weight: normal;
	color: #363636;
	border-top:#000000 8px solid;
}
.None {
	display: none !important;
}
/**********************RESET TOOLS**********************/
p, ul, ol, h1, h2, h3, h4, h5, h6, dd, form, input, textarea, select, img, blockquote, label {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
* {
	outline: 0px;
}
a {
	/*color: #0f3470; -- changed to make blue more prominent 17-Mar-14 [ep]*/ 
	color: #0643A6;
	text-decoration: none;
}
a:hover {
	color: #5d5d5d;
	text-decoration: none;
}
.clear {
	clear: both;
	font-family: CaptureitRegular;
}
.clear_1 {
	clear: both;
	height: 1px;
}
.clear_12 {
	clear: both;
	height: 12px;
}
.clear_18 {
	clear: both;
	height: 18px;
}
.clear_22 {
	clear: both;
	height: 22px;
}
.clear_40 {
	clear: both;
	height: 40px;
}
.clear_51 {
	clear: both;
	height:51px;
}
.clear_30 {
	clear: both;
	height: 30px;
}
.clear_12none {
	clear: both;
	height: 12px;
	display: none;
}
.right {
	float: right;
!important
}
.left {
	float: left;
!important
}
.text-align {
	text-align: justify;
}
.Text_01{ font-size:12px;
}

.Text_06{ color:#b60000;
}



/****************Header***************/

header#Header_wrap{ margin:0px auto;
padding:0px;
max-width:963px;
padding-bottom:22px;
position:relative;
}

aside.Logo{ float: left;
margin-top:3%;
}
aside.Head_right{ float:right;
margin-top:17px;
}
.Top_menu{ margin:0px;
padding:0px;
color:#696969;
font-size:13px;
}
.Top_menu a{ color:#696969;
}

.Top_menu a:hover{ color:#005a9c;
}


.Top_menu ul{ float:left;
line-height:18px;
list-style:none;
}
.Top_menu li{ float:left;
display:block;
background:url(../images/border.png) right center no-repeat;
padding-right:6px;
margin-left:7px;
}

.Cart{ float:right;

}
.Cart img{ vertical-align:middle;
margin:0 6px;
}
.Call_chat{ margin:0px;
padding:0px;
font-size:16px;
text-transform:uppercase;
color:#9c9c9c;
}
.Call_chat img{ vertical-align:middle;
}
.Socal{ margin:0px;
padding:0px;
text-align:right;
padding-top:8px;
}


/****************Nav************/
#Nav_bg{ display:block;
background:url(../images/nav_bg.png) left top repeat-x;
border-top:#164b8d 1px solid;

}
.Nav_wrap{ margin:0px auto;
padding:0px;
max-width:963px;
height:56px;
font-family: 'CalibriRegular';  /*ColaborateLightRegular*/
 font-size:16px;
 color:#ffffff;
 text-transform:uppercase;
 padding-top:21px;


}

/**************Banner************/
#Banner_erap{ margin:0px;
padding:0px;
background:#f5f5f5;
}
header.Banner2{ margin:0px auto;
max-width:963px;
/*max-width:100%;*/
overflow:hidden;
position:relative;
}
header.Banner{ margin:0px auto;
max-width:963px;
overflow:hidden;
position:relative;
}
/*header.Banner img{ vertical-align:bottom;
width:100%;
height: auto;
}*/
#body_wrap{margin:0px auto;
max-width:963px;
}

h1.Page_title{
	font-family: 'CalibriRegular';  /*ColaborateLightRegular*/
	font-size:24px;
	text-transform:uppercase;
	font-weight:normal;
	background:url(../images/line.jpg) left bottom no-repeat;
	padding-bottom:15px;
	margin-bottom:15px;
	position:relative;
}
.Carusal_wrap { margin:0px;
padding:0;
}

.Box_298{ width:298px;
}
.Box_298 blockquote{ float:right;
display:block;
width:187px;
font-size:13px;
color:#777777;
}

.Box_298 img{ float:left;
}
h2.Heading{ color:#000000;
font-size:14px;
font-weight:normal;
display:block;
margin-bottom:4px;

}
.Box_298 blockquote a{ display:inline-block;
background:#3c73ac;
line-height:22px;
padding:0 12px;
text-align:center;
margin-top:4px;
color:#FFF;
}
section.TestiMoni{ display:block;
margin:0px;
padding:0px;
overflow:hidden;
}
.Caption{ position:absolute;
z-index:100;
width:59%;
/*margin-top:8%;*/
margin-top:80px;
background:url(../images/abts.png) left top no-repeat;
padding-left:5%;
margin-left:1%;
font-family: 'Calibri-Italic';
color:#585858;
padding-top:1%;
font-size:15px;
line-height:15px;
}

.Caption label {
	display:block;
	text-align:right;
	padding-top:-50%;
}
.main{ position:relative;
}
.main img{ vertical-align:bottom;
width:100%;
height:auto;
}

.main figcaption{ position:absolute;
top:0px;
left:50%;
/*width:74%;*/
max-width:962px;
margin-left:-481px;
/*margin-top:10%;*/
margin-top:120px;
font-size:25px;
color:#222222;
font-family: 'CalibriRegular';  /*ColaborateLightRegular*/
}


/**********************Footer****************/
footer#Primary_footer{ background:#ececec;
}


section.Footer_wrap01{ margin:0px auto;
max-width:963px;
position:relative;

}
aside.Foot_address{ position:absolute;
top:0px;
left:0px;
background:#1568b9;
width:19%;
color:#FFF;
padding:0% 2%;
height:100%;
}

aside.Foot_address img{ margin-top:20%;
width:75%;
height:auto;
}
aside.Foot_address strong{ font-size:24px;
font-weight:normal;
display:block;
}

aside.Foot_address address{ display:block;
margin-top:40px;
font-style:normal;
}

.Foot_right{ float:right;
width:75%;
padding:3% 0;
}
.Foot_right h3{ color:#3c73ac;
font-size:18px;
display:block;
margin-bottom:12px;
}

aside.Foot_block_01{ float:left;
width:32%;
}
.News{ margin:0px;
padding:0px;
color:#767676;
font-size:15px;
line-height:18px;
}

.News_letter{ margin:10px 0;
width:96%;
background:#FFF;
border:1px solid #b5b5b5;
padding:0 2%;
border-radius:7px;
-moz-border-radius:7px;
-webkit-border-radius:7px;
behavior: url(js/PIE.htc);
position:relative;
height:26px;

 
}
.News_letter input[type="text"]{ margin:0px;
padding:0px;
height:26px;
width:75%;
float:left;
 font-family: 'CalibriRegular';
 color:#767676;
 font-size:12px;
}
.News_letter button[type="submit"]{ background: url(../images/go.png) no-repeat;
height:26px;
width:26px;
text-indent:-9999px;
float:right;
border:none;
cursor:pointer;
}
a.Privacy{ text-transform:uppercase;
font-size:13px;
color:#3c73ac;
}
.Paypal{ margin-top:20px;
}
.Paypal img{ width:100%;
height:auto;
}
aside.Foot_block_02{ float:left;
width:32%;
margin-left:3%;
}

aside.Foot_block_03{ float:right;
width:27%;
margin-left:3%;
font-size:14px;
color:#575757;
line-height:18px;
}
aside.Foot_block_03 ul{ margin:0px;
padding:0px;
list-style:none;
margin-top:15px;
}
aside.Foot_block_03 li{ margin:0px;
padding:0px;
}
aside.Foot_block_03 li img{ vertical-align:middle;
margin-right:6px;
}
aside.Foot_block_02 ul{ margin:0px;
padding:0px;
list-style:none;
}
aside.Foot_block_02 li{ margin:0px;
padding:0px;
font-family: 'Calibri-Italic';
font-size:12px;
color:#575757;
line-height:14px;
}
aside.Foot_block_02 li label{ display:block;
text-align:right;
color:#3c73ac;
}
aside.Foot_block_02 li + li{ margin-top:10px;
padding-top:10px;
border-top:1px dashed #575757; 
}


footer#Secondary{ margin:0px;
padding:0px;
padding:14px 0;
}

section.Footer02{ margin:0px auto;
max-width:963px;
font-size:12px;
color:#807f7f;
	
}
section.Footer02 ul{ float:left;
display:block;
list-style:none;
margin:0px;
padding:0px;
}
section.Footer02 li{ float:left;
display:block;
}
section.Footer02 li a{color:#807f7f;
}
section.Footer02 li a:hover{color:#3c73ac;
}
section.Footer02 li + li{ background:url(../images/divder2.png) left center no-repeat;
padding-left:6px;
margin-left:5px;
}
section.Footer02 p{ float:right;
display:block;
}
.Search{ position:absolute;
right:0px;
height:61px;
background:#ececec;
padding:0 12px;
bottom:0px;
margin-bottom:-77px;
padding-top:15px;

}
.Search button[type="submit"]{ background: url(../images/search.jpg) no-repeat !important;
height:26px!important;
width:26px!important;
text-indent:-9999px!important;
float:right!important;
border:none!important;
cursor:pointer!important;

}
/**************************Edit nav***************/
.megamenu {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 9999;
	width: 100%;

	height: 280px;
	background: #dbdbdb;
	padding: 30px 0 0 0;
}
.megamenu ol {
	list-style: none;
	padding: 0px;
	margin: 0px;

}
ol.ol_weidth {
	
	/*width:943px !important;*/
	width:943px;
	padding:10px;
}
ol.ol_weidth li {
	display: block;
	float: left;
	margin:0px;
	width:14%;
	background: none !important;

}
ol.ol_weidth li a {
	padding: 0px;
	text-transform: uppercase;
	height: auto;
	text-shadow: none !important;
	font-weight: normal;
	line-height: 20px !important;
	font-size: 12px;
	color: #373737;
	font-family: 'Calibri';

}

ol.SubMenu{ margin:0px;
padding:0px;
list-style:none;
position:relative !important;
}
ol.SubMenu li{position:relative !important;
display:block;
float:none;
margin:0px !important;
float:none !important;
width:100%;


}
ol.SubMenu li a{ padding:0px;
background:url(../images/bullet.png) left 7px no-repeat;
padding-left:15px !important;
}
ol.SubMenu li a:hover{background:url(../images/bullet.png) left 7px no-repeat;
color:#3C73AC !important;
}
span.Menu_top{ color:#082f57;
font-size:14px;
line-height:18px!important;
text-transform:uppercase;
display:block;
min-height:50px;
}



.Text_02{font-family: 'CalibriRegular';  /*ColaborateLightRegular*/
color:#222222;
font-size:25px;
font-weight:normal;
}
.Text_03{font-family: 'CalibriRegular';  /*ColaborateLightRegular*/
color:#265890;
font-size:18px;
font-weight:normal;
}
.Text_04{font-family: 'CalibriRegular';  /*ColaborateLightRegular*/
color:#000;
font-size:18px;
font-weight:normal;
text-transform:uppercase;
height:34px;
}
.Text_04 a{
display:block;
line-height:34px;
font-family: 'CalibriRegular';  /*ColaborateLightRegular*/
color:#000;
font-size:18px;
background:#0F0;
background:url(../images/but.png) left top repeat-x !important;
font-weight:bold;
padding:0 15px !important;
}
/********************Inner pages****/
.Socal_top{ position:absolute;
right:0px;
text-align:right;
display:none;

}
.Socal_top img{ margin:0px;
vertical-align:middle;
width:20%;
height:auto;
}

aside.Left_col{ float:left;
width:206px;
}
menu.Left_menu{ font-size:15px;
color:#1d1d1d;
border-top:8px solid #24558d;
border-bottom:8px solid #eaeaea;
}
menu.Left_menu ul{ margin:0px;
padding:0px;
list-style:none;
}
menu.Left_menu li{ margin:0px;
padding:0px;
display:block;
}
menu.Left_menu li a{ padding:8px;
display:block;
background:#d4d4d4;
border-bottom:1px solid #FFF;
color:#1d1d1d;
}

menu.Left_menu li a:hover,.Left_select01{
display:block;
background:#fae719;
border-bottom:1px solid #24558d;
color:#1d1d1d;
}
.Left_select01{
display:block;
background:#fae719 !important;
border-bottom:1px solid #24558d !important;
color:#1d1d1d!important;
}
menu.Left_menu li li{ padding:3px 0;
border-bottom:1px solid #d0d0d0;
font-size:13px;
}


menu.Left_menu li li a{ 
border-bottom:0px solid #d0d0d0;
background:#FFF url(../images/bullet02.png) 8px 14px no-repeat;
padding-left:18px;
}
menu.Left_menu li li a:hover{ 
border-bottom:0px solid #d0d0d0;
background:#e3dead url(../images/bullet02.png) 8px 14px no-repeat;
}
.Left_select02{ 
border-bottom:0px solid #d0d0d0 !important;
background:#e3dead url(../images/bullet02.png) 8px 14px no-repeat !important;
}
section.Call_us{ margin-top:16px;
display:block;
position:relative;
border-bottom:1px solid #164b8d;
background:url(../images/call_us.jpg) center top no-repeat;
background-size:100%;
min-height:203px;
}
section.Call_us blockquote{ display:block;
position:absolute;
bottom:0px;
right:0px;
text-align:center;
background:url(../images/callBg.png) right top repeat-y;
padding:10px 0;
width:100%;
}

section.Call_us blockquote h2{ font-size:15px;
text-transform:uppercase;
display:block;
 font-family: 'CalibriBold';
 font-weight:normal;
 color:#164b8d;
}

section.Call_us blockquote strong{
	font-family: 'CalibriRegular';  /*ColaborateLightRegular*/
	color:#111111;
	display:block;
	font-weight:normal;
}


section.Call_us blockquote span.Text01{	
font-size:12px;
text-transform:uppercase;
}
aside.Right_col{ float:right;
width:739px;
font-size:14px;
color:#777777;
line-height:20px;
text-align:justify;
}
.Heigh_light{ font-size:18px;
color:#540000;
}

/*******************Product Listing**************/
section.Product_row{ margin:0px;
padding:0px;
border:1px solid #91aac6;
background:#f8f8f8;
padding:10px;
margin-top:0px;
}
.ProductImg{ float:left;
}
.Priduct_info{ float:left;
width:65%;
margin-left:1%;
}
h1.Product_title{ font-size:30px;
color:#000;
font-weight:normal;
display:block;
margin-bottom:15px;
}
ul.Bullet_text{ margin:0px;
padding:0px;
list-style:none;
}
ul.Bullet_text li{ margin:0px;
background:url(../images/bullet03.png) left 7px no-repeat;
padding-left:8px;
display:block;
font-size:13px;
text-align:left;
}
.Product_right{ float:right;
width:20%;
text-align:left;

}
.Product_right img{ margin-top:10px;
}
.Product_right span.Price{ display:block;
font-family: 'Univers47CondensedLightRg';
text-transform:uppercase;
font-size:18px;
color:#24558d;
}

.Line{ text-decoration:line-through;
color:#000;
}

a.add_to_cart{ position:relative;
background:url(../images/add_to.png) left top repeat-x;
height:23px;
border:1px solid #6e85e8;
display:inline-block;
behavior: url(js/PIE.htc);
border-radius: 7px;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
padding: 0 8px;
text-align: center;
color:#FFF;
margin:10px 0;

}
:root *> a.add_to_cart
{
  behavior: none;
}

a.Link{ font-size:14px;
color:#000000;
display:inline-block;
background:url(../images/arrow.png) right center no-repeat;
padding-right:20px;
}
.Reviews{ color:#24558d;
margin-bottom:8px;
}
.Reviews img{ vertical-align:middle;
}
section.Product_row + section{
	margin-top:18px;
}

ul.Bullet_text2{ margin:0px;
padding:0px;
list-style:none;
}
ul.Bullet_text2 li{ margin:0px;
display:block;
background:url(../images/bullet04.png) left 6px no-repeat;
padding-left:15px;
}
ul.Bullet_text2 li + li{ margin-top:15px;
}

h3.Sub_title{font-family: 'Univers47CondensedLightRg';
font-size:18px;
text-transform:uppercase;
color:#31659e;
font-weight:normal;
margin-bottom:18px;
}

aside.Contact_left{ float:left;
width:45%;
}

.Contact_right{float:right;
width:45%;
}
.Contact_right a{ text-decoration:underline;
}


h3.Page_head{
font-size:18px;
text-transform:uppercase;
color:#31659e;
font-weight:normal;
margin-bottom:10px;
}

h4.Page_head{
font-size:14px;
text-transform:uppercase;
color:#1568b9;
font-weight:normal;
margin-bottom:0px;
}


/****************************/
.Detail_wrap{ float: left;
width:539px;

margin-left:15px;
}
aside.Left_image{ border:1px solid #e7e7e7;
padding:3%;
float:left;
width:33%;
text-align:center;
padding-top:1%;
padding-bottom:8%;

}

aside.Left_image img{ width:100%;
height:auto;
}
span.Product_price{ display:inline-block;
line-height:54px;
border-top:1px solid #bfbfbf;
border-bottom:1px solid #bfbfbf;
    font-family: 'Univers47CondensedLightRg';
	font-size:36px;


}
aside.Detail_info{ float:right;
width:58%;
}

a.Download{ background:url(../images/download.png) no-repeat;
width:158px;
height:50px;
display:inline-block;
padding-top:13px;
line-height:37px;
    font-family: 'Univers47CondensedLightRg';
	color:#FFF;
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
	padding-left:104px;
	margin-left:40%;

}

.Detail_right{ float:right;
width:185px;
background:#cfcfcf;


}

.Form01,.Form02{ background:#f4f4f4;
font-family: 'CalibriRegular';
font-size:13px;
padding:6%;
}
.Form01 label{ display:block;
font-weight:bold;
margin-top:12px;
margin-bottom:5px;
}
.Form02 label{ display:block;
font-weight:bold;
margin-top:0px;
margin-bottom:5px;
}
.Form02 input[type="text"]
{ height:26px;
border:1px solid #e1e1e1;
width:100%;
 font-family: 'CalibriRegular';
 color:#a9a9a9;
 font-size:13px;
 line-height:26px;
}
.Form01 select,.Form02 select
{ height:26px;
border:1px solid #e1e1e1;
width:100%;
padding:3px;
 font-family: 'CalibriRegular';
 color:#a9a9a9;
 font-size:13px;
 line-height:26px;
}

.Available{ background:#f4f4f4;
font-family: 'CalibriRegular';
font-size:13px;
padding:0;
}

.Right_top{ background: url(../images/tab.png) left top repeat-x;
line-height:41px; 
height:41px; 
}

.Right_top ul{ float:left;
padding:0px;
list-style:none;
margin-left:20px;
}
.Right_top li{ float:left;
 display: block;
 font-family: 'CalibriRegular';
 color:#FFF;
 font-weight:bold;
}
.Right_top li + li{ margin-left:20px;
}
.Form02 button[type="submit"]
{ background:url(../images/tab_yellow.png) left top repeat-x;
height:34px;
text-align:center;
width:100%;
line-height:34px;
font-size:18px;
color:#1e1e1e;
text-transform:uppercase;
font-family: 'ColaborateRegular';
border:none;
margin-top:10px;
cursor:pointer;
margin-bottom:10px;
}
.Form02 a{ display:block;
height:34px;
background:#c0c0c0;
line-height:34px;
color:#3c3c3c;
font-size:16px;
text-align: center;
}

.Img_caru{ margin:0px;
padding:0px;
background:#f4f4f4;
padding:20px;
}

.Box_120{ width:130px;
text-align:center;
}
.Box_120 blockquote{ color:#555555;
font-size:12px;
font-family: 'ColaborateRegular';
line-height:20px;
}

.Heder_cap{ position:absolute;
z-index:10px;
left:50%;
width:74%;
margin-left:-36%;
margin-top:30px;
color:#222222;
font-size:23px;
font-family: 'ColaborateRegular';
}

.Text_05{ color:#265890;
font-size:18px;
}

.Rev_top{ position:absolute;
left:0px;
text-align:right;
top:0px;

margin-left:22%;

}


/*****************Home*************/
aside.Reg_left{ width:579px;
float:left;
background:#f8f8f8;
border:1px solid #c6d0da;
}
h2.Sub_title{ background:#24558d;
line-height:35px;
display:block;
font-weight:normal;
text-transform:uppercase;
font-family: 'CalibriRegular';
font-size:18px;
color:#FFF;
padding-left:12px;
}
.Form{ color:#777777;
font-size:13px;
line-height:18px;
padding:12px;
}
.Left_form{ float:left;
 width:256px;
 padding-right:20px;
 border-right:1px solid #eaeaea;
}

.Form h3{ font-size:16px;
color:#000;
text-transform:uppercase;
font-weight:normal;
display:block;
margin-bottom:10px;
}

.form_row_01{ margin:0px ;
padding:10px 0;

}

.form_row_01 span{ display:block;
float:left;
margin-right:10px;
}
.form_row_01 p{ float:right;
display:block;
width:90%;
}
.Form input[type="text"]{ width:98%;
height:24px;
border:1px solid #898989;
font-size:13px;
color:#898989;
line-height:24px;
padding:0 1%;
 font-family: 'CalibriRegular';
}
.Form select{ width:98%;
height:24px;
border:1px solid #898989;
font-size:13px;
color:#898989;
line-height:24px;
padding:1%;
 font-family: 'CalibriRegular';
}
.Form input + h3{ margin-top:15px;
}
.Form label{ color:#000;
font-family: 'CalibriBold';
display:block;
margin-bottom:3px;
margin-top:6px;
}
.req{ color:#b60000;
font-size:14px;

}
.Right_form{ float:right;
width:255px;
}
.Form_row02{ 
}
.Form_row02 + .Form_row02{ border-top:1px solid #eaeaea;
padding-top:15px;
margin-top:15px;
}
aside.Reg_right{float:right;
width:320px;
}
aside.Reg_right .Form {background:#f8f8f8;
border:1px solid #c6d0da;
}
aside.Reg_right .Button_wrap{ height:18px;
padding-top:10px;
padding-bottom:8px;
}
.Button_wrap{ height:18px;
}
.Button_wrap button[type="submit"]
{ float:right;
border-radius:7px;
-moz-border-radius:7px;
-webkit-border-radius:7px;
behavior: url(js/PIE.htc);
position:relative;
background:url(../images/butto.jpg) left top repeat-x;
height:23px;
text-align:center;
 font-family: 'CalibriRegular';
 color:#FFF;
 font-size:13px;
 text-align:center;
 line-height:23px;
 border:1px solid #6e85e8;
 padding:0 18px;
 cursor:pointer;

}
.Forget{ display:block;
padding:15px 0;
text-align:right;
font-size:14px;
color:#b60000;
}
.Forget a{color:#b60000;
}
.Forget a:hover{color:#000;
}
.req_top{ position:absolute;
right:0px;
text-align:right;
color:#b60000;
font-size:13px;
text-transform:none;
}

.midRed{ display:block;
padding:15px 0;
text-align:center;
font-size:14px;
color:#b60000;
}


/******************29-10-13*************/
.Client_wrap{ margin:0px;
padding:0px;
}
.client_box{ float:left;
width:124px;
text-align:left;
	margin-right:4%;
	padding-left:4%;
	border-left:1px dashed #a1a1a1;
	margin-bottom:40px; 
}
.left_border{
	padding-left:0 !important;
	border-left:0px dashed #a1a1a1 !important; 
}
.Clint_img { background:url(../images/bluebg.jpg) right bottom no-repeat;
padding-right:8px;
padding-bottom:8px;
}

.Clint_img img{ vertical-align:bottom;
border:1px solid #a1a1a1;
}
.client_box blockquote{ display:block;
padding-top:10px;
line-height:16px;
min-height:140px;
}

.Testi_image{ float:right;
width:115px;
padding:9px;
background:url(../images/bluebg.jpg) right bottom no-repeat;
position:relative;
}
.Testi_image img{ vertical-align:bottom;
border:1px solid #747373;
}
.Name{ position:absolute;
z-index:10;
background:url(../images/round_blue.png) no-repeat;
width:74px;
height:47px;
font-family: 'Univers47CondensedLightRg';
color:#FFF;
padding-top:22px;
text-align:center;
left:0;
top:0;
margin-top:-30px;
margin-left:-30px;
}

section.Testi_monials{ margin:0px;
padding:0px;
display:block;
}


section.Testi_monials blockquote{ float:left;
display:block;
width:73%;
background: url(../images/abst.png) left top no-repeat;
padding-top:10px;
padding-left:30px; 
}
section.Testi_monials + section{ margin-top:40px;
}

.Down{ margin-left:25%;

}


/*****************06-11-13***************/
ol.ol_weidth2 {
	width:600px !important;
	padding:10px;
}
ol.ol_weidth2 li {
	display: block;
	float: left;
	margin:0px;
	background: none !important;
	text-align:left !important;
	margin-right:8px;
}
ol.ol_weidth2 li a {
	padding: 0px;
	text-transform: uppercase;
	height: auto;
	text-shadow: none !important;
	font-weight: normal;
	line-height: 20px !important;
	font-size: 12px;
	color: #373737;
	font-family: 'Calibri';
	display:block;
}

span.Menu_top a{ 
color:#082f57!important;
/*background:#fdf612;*/
display: inline-block;
line-height:37px;
padding:0 15px;
text-align:left !important;
font-weight:bold;
}

span.Menu_top a:hover{
color:#082f57 !important;
background: none !important;
}

.Opt_nav{font-family: 'ColaborateRegular';
font-size:14px;
text-transform:uppercase;
margin-bottom:20px;
}
.Opt_nav ul{margin:0px;
padding:0px;
list-style:none;
}
.Opt_nav li{ display:block;
float:left;
line-height:24px;
}
.Opt_nav li + li{ background:url(../images/line02.gif) left center no-repeat;
padding-left:18px;
margin-left:17px;
}
.Box_pic{ float:left;
width:184px;
text-align:center;
margin-left:20%;
}
.Box_pic + .Box_pic{margin-left:5%;
}
.Box_pic img{ border:1px solid #b3b3b3;
vertical-align:bottom;
}
.Box_pic a{ margin:0px;
padding:0px;
display:inline-block;
background:url(../images/zoom.jpg) left center no-repeat;
line-height:19px;
padding-left:25px;
text-decoration:underline;
margin-top:8px;
}
.Box_pic a:hover{ text-decoration:none;
}

.Offer_right{ float:right;
width:20%;
text-align: center;

}
.Offer_right small{ display:block;
width:100%;

}

.Offer_right small a{ color:#275992;
text-decoration:underline;
}
.Offer_right small a:hover{ color:#275992;
text-decoration:none;
}
.Caution{ display:block;
text-align:right;
color:#275992;
font-size:14px;
padding-top:12px;
}
.Text07{ font-size:15px;
color:#000;
font-family: 'ColaborateRegular';
}
menu.Alpha_list{ display:block;
padding:18px 0;
padding-bottom:0px;
font-size:16px;
color:#275992;

text-transform:uppercase;
font-family: 'Calibri';
}
menu.Alpha_list ul{ margin:0px;
padding:0px;
list-style:none;
}
menu.Alpha_list li{ display:block;
float:left;
text-align:left;

}
menu.Alpha_list li + li{ margin-left:6px;
}
menu.Alpha_list li.Others{ margin-left:20px;
}
ul.Alpha_listing{ margin:0px;
padding:0px;
list-style:none;
}
ul.Alpha_listing li{ float:left;
display:block;
width:45%;
}

.second_ol_width{ width: 480px !important;}
ol.second_ol_width li {width:160px;}


.third_ol_width{ width: 510px !important;}
ol.third_ol_width li {width:170px;}

/******************26-11-13***********/
.Tex_08{ font-size:12px;
}
.Tex_09{ font-size:20px;
color:#3368a1;
}

.Tex_10{ font-size:14px;
color:#2c2c2c;
text-transform:uppercase;
}
.Input_01 {
	margin:0px;
	padding:0px;
	height:28px;
	width:237px;
	font-family: 'CalibriRegular';
	color:#000000;
 font-size:14px;
 border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
behavior: url(js/PIE.htc);
position:relative;
background:#ededed;
border:1px solid #bbbec0;
padding:0 4px;
line-height:28px;
}
.Input_05 {
	margin:0px;
	padding:0px;
	height:28px;
	width:100px;
	font-family: 'CalibriRegular';
	color:#000000;
 font-size:14px;
 border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
behavior: url(js/PIE.htc);
position:relative;
background:#ededed;
border:1px solid #bbbec0;
padding:0 4px;
line-height:28px;
}
.Input_small {
	margin:0px;
	padding:0px;
	height:20px;
	width:30px;
	font-family: 'CalibriRegular';
	color:#000000;
 font-size:12px;
 border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
behavior: url(js/PIE.htc);
position:relative;
background:#ededed;
border:1px solid #bbbec0;
padding:0 4px;
line-height:20px;
}
.select_select02{ margin:0px;
padding:0px;
height:28px;
width:243px;
 font-family: 'CalibriRegular';
 color:#000000;
 font-size:14px;
 border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
behavior: url(js/PIE.htc);
position:relative;
background:#ededed;
border:1px solid #bbbec0;
padding:4px;
line-height:28px;
}
.Textarea_01{ margin:0px;
padding:0px;
height:107px;
width:237px;
 font-family: 'CalibriRegular';
 color:#000000;
 font-size:14px;
 border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
behavior: url(js/PIE.htc);
position:relative;
background:#ededed;
border:1px solid #bbbec0;
padding:4px;
line-height:18px;
resize:none;
}

.RatingWrap{ border-top:1px dashed #bbbec0;
border-bottom:1px dashed #bbbec0;
padding:6px 0;

}

.Rating{ margin:0px;
padding:18px 12px;
background:#eaf5f7;
color:#2c2c2c;
font-size:14px;
text-transform:uppercase;

}

.Serv_button
{
border-radius:7px;
-moz-border-radius:7px;
-webkit-border-radius:7px;
behavior: url(js/PIE.htc);
position:relative;
background:url(../images/butto.jpg) left top repeat-x;
height:23px;
text-align:center;
 font-family: 'CalibriRegular';
 color:#FFF;
 font-size:13px;
 text-align:center;
 line-height:23px;
 border:1px solid #6e85e8;
 padding:0 18px;
 cursor:pointer;

}

.Support_head{ margin:0px;
padding:0px;
background:#22538b url(../images/suphead.png) left top repeat-x;
color:#FFF;
font-size:18px;
line-height:44px;
height:44px;
}
.Support_head ul{ float:right;
margin:0px;
padding:0px;
list-style:none;
margin-right:18px;
}


.Support_head li{ margin:0px;
padding:0px;
display:block;
float:left;
}

.Support_head li img{ vertical-align:middle;
margin-right:8px;
}
.Support_head li + li{ margin-left:18px;
}

.Support_head li a{ color:#FFF;
}
.Support_head li a:hover{ color:#ffee55;
}


h4.Sub_title{
font-size:18px;
text-transform:uppercase;
color:#1568b9;
font-weight:normal;
margin-bottom:8px;
}
aside.Ticket_left{ float:left;
width:300px;
display:block;
background:url(../images/ico01.png) left top no-repeat;
padding-left:51px;
}

aside.Ticket_left a{ display:inline-block;
background:url(../images/add_new.png) left top repeat-x;
line-height:34px;
text-align:center;
font-size:18px;
text-transform:uppercase;
color:#000000;
padding:0 15px;
margin-top:20px;
}



aside.Ticket_right{ float:right;
width:442px;
display:block;
background:url(../images/ico02.png) left top no-repeat;
padding-left:51px;
}


aside.Ticket_right td{ color:#1568b9;
font-size:16px;
}

.Input_03{ margin:0px;
padding:0px;
height:22px;
width:195px;

 font-family: 'CalibriRegular';
 color:#000000;
 font-size:14px;
 border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
behavior: url(js/PIE.htc);
position:relative;
background:#FFF;
border:1px solid #b2c4d4;
padding:0 4px;
line-height:22px;
}

.Check_stat{ display:inline-block;
background:url(../images/add_new.png) left top repeat-x;
line-height:34px;
text-align:center;
font-size:18px;
text-transform:uppercase;
color:#000000;
padding:0 15px;

border:none;
cursor:pointer;
}

/**************27-11-2013 */

ol.SubMenu li a{ padding:0px;
background:url(../images/bullet.png) 5px 7px no-repeat;
padding-left:15px !important;
display:block !important;
}
ol.SubMenu li a:hover{/*background:url(../images/bullet.png) left 7px no-repeat;
color:#3C73AC !important;*/
background:#f4f612 url(../images/bullet.png) 5px 7px no-repeat!important;
color:#3368a1 !important;
display:block !important;
}


span.Menu_top a{ display:block!important;
}
span.Menu_top a:hover{background:#f4f612 !important;
display:block !important;
}
span.Menu_top a{ 
color:#082f57!important;
/*background:#f4f612;*/
display: inline-block;
line-height:37px;
padding:0 15px;
text-align:left !important;
font-weight:bold;
}

span.Menu_top a:hover{
color:#082f57 !important;
background: #f4f612 !important;
}

/************** additions by ep */
.midTitle {
	display:block;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	color:#3368a1;
}

.midRed {
	display:block;
	padding:15px 0;
	text-align:center;
	font-size:14px;
	color:#b60000;
}

.leftBox_150 {
	padding-left:35px;
	width:175px;
	float:left;
	text-align:center;
}

.centerBox_150 {
	padding-left:175px;
	width:175px;
	float:left;
	text-align:center;
}

.rightBox_150 {
	padding-right:35px;
	width:175px;
	float:right;
	text-align:center;
}

/**********added 11-Jun-14 */
/* == for I.E 8 [START] =====  */
.ie8 .Search {
position:absolute;
right:0px;
height:61px;
background:#ececec;
padding:0 12px;
bottom:0px;
margin-bottom:-77px;
padding-top:15px;
width:192px;
}
/* == for I.E 8 [ENDS] =====  */

/**********added 15-Oct-14 [ep] */
a.downloadProd {
	background:url(../images/download.png) no-repeat;
	width:158px;
	height:50px;
	display:inline-block;
	padding-top:13px;
	line-height:37px;
    font-family: 'Univers47CondensedLightRg';
	color:#FFF;
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
	padding-left:104px;
	/*margin-left:40%;*/
}
